# https://docs.aws.amazon.com/lambda/latest/dg/python-image.html
FROM public.ecr.aws/lambda/python:3

COPY requirements.txt .
COPY wheels wheels
RUN pip3 install -r requirements.txt wheels/*.whl
COPY lambda_function.py .
COPY writer writer

CMD [ "lambda_function.lambda_handler" ]
